@import url(http://fonts.googleapis.com/css?family=Oswald);

* {
	margin:			0;
}
*/

html {
	margin:			80px;

}

header, nav, article, section, footer, figure, figcaption {
	display:		block;
}

header, nav, section, footer {
	padding:		0 15px;
}

header {
	margin:			0;
	padding-bottom:	30px;
	clear:			both;
}

header h2 {
	font-family:	'Oswald', Corbel, Arial, sans-serif;
	color:			#8f8f8f;
	font-size:		400%;
	padding-top:	30px;
	padding-right:	15px;
	float:			right;
}

header h3 {
	font-family:	'Oswald', Corbel, Arial, sans-serif;
	color:			#4066B3;
	font-size:		200%;
	float:			right;
	padding-right:	15px;
	margin-bottom:	15px;
}

header a:link {
	color:				#8f8f8f;
	text-decoration:	none;
}

header a:visited {
	color:				#8f8f8f;
	text-decoration:	none;
}

header a:hover {
	color:				#8f8f8f;
	text-decoration:	none;
}

a{
	border:			none;
}

nav {
	height:			70px;
	padding:		0;
	text-align:		center;
	margin-top:		0;
	clear:			both;
	background-color:	#8f8f8f;
	font-family:	'Oswald', Corbel, Arial, sans-serif;
	color:			#fff;
	font-size:		150%;
}

nav ul {
	list-style-type:	none;
	margin:				0;
	padding:			0;
}

nav ul li {
	display:			inline-block;
	padding:			0;
}

nav ul li a {
	text-decoration:	none;
	float:				left;
	line-height:		70px;
	padding:			0 20px;
	color:				#fff;
}

nav ul li a:visited {
	color:				#fff;
}

nav ul li a:hover {
	text-decoration:	underline;
	color:				#fff;
}

body {
	margin:				0;
	background-color:	#022670;
	font-family:		'Roboto', Corbel, Arial, sans-serif;
}

#wrapper {
	width:				960px;
	margin:				0 auto;
	background-color:	#fff;
}

#content {
	clear:				both;
	margin:				27px;
}

#content h2 {
	font-family:	'Oswald', Corbel, Arial, sans-serif;
	font-size:		250%;
	color:			#7bbf6a;
	margin-bottom:	3px;
}

#content h3 {
	font-family:	'Oswald', Corbel, Arial, sans-serif;
	font-size:		175%;
	color:			#8f8f8f;
	margin-top:		25px;
}

#content p {
	font-family:	'Roboto', Corbel, Arial, sans-serif;
	color:			#000;
	line-height:	1.5em;
	margin-bottom:	10px;
	font-size:		110%;
}

#content li{
	margin-bottom:	3px;
	line-height:	1.3em;
}

#content a:link {
	color:				#8f8f8f;
	text-decoration:	underline;
}

#content a:visited {
	color:				#7bbf6a;
	text-decoration:	underline;
}

#content a:hover {
	color:				#8f8f8f;
	text-decoration:	none;
}

#content ul li{
	font-size:			110%;
}

.references {
	text-indent: 		-1em;
	margin-top: 		0px;
	margin-right: 		0px;
	margin-bottom: 		4px;
	margin-left: 		1em;
}

.imgright {
	float:				right;
}

footer {
	font-size:			100%;
	text-align:			center;
	margin:				0;
	padding:			7px;
	padding-bottom: 40px;
	margin-bottom: 40px;
	height:				33px;
	clear:				both;
	color:				#fff;
	background-color:	#8f8f8f;
}


footer a:link {
	color:				#fff;
	text-decoration:	underline;
}

footer a:visited {
	color:				#fff;
	text-decoration:	underline;
}

footer a:hover {
	color:				#fff;
	text-decoration:	none;
}

.footertext {
	vertical-align:		middle;
}












